QTRACTOR(1)

NAME
qtractor - Audio/MIDI multi-track sequencer

SYNOPSIS
qtractor [options] [sessios-file]

DESCRIPTION
This manual page documents briefly the qtractor command.

qtractor is a MIDI/Audio multi-track sequencer application. The Jack Audio Connection Kit (JACK) for audio, and the Advanced Linux Sound Architecture (ALSA) for MIDI, are the main infrastructures to evolve as a fairly-featured Linux Desktop Audio Workstation GUI, especially dedicated to the personal home-studio.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-?, --help
    Print command line help and exit

-v, --version
    Print version information and exit

SEE ALSO
audacity(1),
    traverso(1).

AUTHOR
qtractor was written by Rui Nuno Capela.

This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).